.sticky-container{
  position:relative;
height:90px;

  }
  
  .rv-flex-calendar-month-name {
          font-size:32px;
          font-family: "Open Sans",sans-serif;
          font-weight:400;
          background-color: #ddd;
          width: 96%;
          color:#999;
          height:40px;
          font-weight:700;
          text-align:center;
          padding:20px 5px 20px 0;
          margin:20px 5px 30px 0;
          position: -webkit-sticky;
          position:sticky;
          border-top:3px solid #999;
          top:200px;
          
}
@media all and  (min-width:768px) {
          .rv-flex-calendar-month-name {
           width: 100%;
           position: -webkit-sticky;
           position:sticky;
           top:200px;
          }
}
.rv-flex-wrapper {
          display:flex;
          flex-wrap:wrap;
          justify-content: space-between;
}
.rv-flex-ev-wrapper {
          display:flex;
          flex-wrap:wrap;
          justify-content: flex-start;
          align-items:center;
          flex-flow:column;
          position:relative;
}
@media all and  (min-width:980px) {
          .rv-flex-ev-wrapper {
                    flex-flow:row;
          }
}

.rv-ev-date {
          font-family: "Open Sans",sans-serif;
          font-size:16px;
          font-weight:400;
          display:none;
}
@media all and (min-width:768px) {
          .rv-ev-date {  font-size:18px;  display:none;  }
}
@media all and (min-width:1024px) {
          .rv-ev-date { font-size:18px; display:none; }
}
@media all and (min-width:1250px) {
          .rv-ev-date { font-size:21px; display:none; }
}
.rv-ev-longdate {
          font-family: "Open Sans",sans-serif;
          font-size:18px;
          font-weight:700;
          display:block;
}
@media all and (min-width:768px) {
          .rv-ev-longdate { font-size:21px;display:block; }
}
.rv-ev-heading {
          font-family: "Open Sans",sans-serif;
          font-size:14px;
          font-weight:400;
}
@media all and (min-width:768px) {
          .rv-ev-heading { font-size:14px; }
}
@media all and (min-width:1024px) {
          .rv-ev-heading { font-size:18px; }
}
@media all and (min-width:1250px) {
          .rv-ev-heading {font-size:21px; }
}
.rv-ev-headliner {
          font-family: "Open Sans Condensed",sans-serif;
          font-size:28px;
          line-height:32px;
          font-weight:700;
}
@media all and (min-width:768px) {
          .rv-ev-headliner { font-size:34px; line-height:38px; }
}
@media all and (min-width:1024px) {
          .rv-ev-headliner { font-size:42px; line-height:46px; }
}
@media all and (min-width:1250px) {
          .rv-ev-headliner {font-size:56px; line-height:60px; }
}
.rv-ev-openers {
          font-family: "Open Sans",sans-serif;
          font-size:16px;
          font-weight:400;
}
@media all and (min-width:768px) {
          .rv-ev-openers { font-size:18px; }
}
@media all and (min-width:1024px) {
          .rv-ev-openers { font-size:21px; }
}
@media all and (min-width:1250px) {
          .rv-ev-openers { font-size:24px;}
}

.rv-ev-status {
          font-family: "Open Sans",sans-serif;
          font-size:18px;
          font-weight:700;
          color:red;
          text-align:center;
}
@media all and (min-width:768px) {
          .rv-ev-status {font-size:18px;text-align:right;  }
}
@media all and (min-width:1024px) {
          .rv-ev-status {  font-size:18px;text-align:right; }
}
@media all and (min-width:1250px) {
          .rv-ev-status {  font-size:21px;text-align:right!important; }
}
.rv-ev-venue {
          font-family: "Open Sans",sans-serif;
          font-size:14px;
          font-weight:400;
          color:red;
}
@media all and (min-width:768px) {
          .rv-ev-venue {  font-size:12px; }
}
@media all and (min-width:1024px) {
          .rv-ev-venue { font-size:14px; }
}
@media all and (min-width:1250px) {
          .rv-ev-venue {  font-size:16px; }
}
.rv-ev-admat  {
          width:250px; height:250px;
          display:none;
}
@media all and (min-width:768px) {
          .rv-ev-admat  {  width:250px; height:250px;  display:block;  }
}
@media all and (min-width:1024px) {
          .rv-ev-admat {  width:250px;height:250px;display:block;  }
}
@media all and (min-width:1250px) {
          .rv-ev-admat  { width:250px;height:250px;display:block; }
}
.rv-ev-wide-admat  {
          width:92%!important;
          display:inline-flex;
          margin:0 auto;
}
@media all and (min-width:768px) {
          .rv-ev-wide-admat  { display:none;  }
}


.rv-ev-tixbtn {
          width:250px;
          padding-bottom:20px;
}
@media all and (min-width:768px) {
          .rv-ev-tixbtn { width:250px; }
}
@media all and (min-width:1024px) {
          .rv-ev-tixbtn { width:225px; }
}
@media all and (min-width:1250px) {
          .rv-ev-tixbtn {  width:250px;  }
}
.rv-flex-date-column{
          flex: 1 1 100%;
          border:0px solid var(--main-fg-color);
          padding-bottom:2px;
          text-align:center;
}
@media all and  (min-width:768px) {
          .rv-flex-date-column { padding:10px;  flex:0 1 auto; width:80px; align-items:center;  }
}
.rv-flex-art-column{
          flex: 1 1 100%;
          margin:0 auto;
          text-align:center;
          padding:15px 0 2px 0;
          border:0px solid var(--main-fg-color);
}
@media all and  (min-width:768px) {
          .rv-flex-art-column {  padding:10px;  flex: 1 1 100% ; max-width:250px;  margin: 0 auto;  text-align:center;  }
}
.rv-flex-info-column{
          flex: 1 1 100%;
          align-items:center;
          width:100%;
          padding:0px 8px 2px 26px;
          border:0px solid var(--main-fg-color);
}
@media all and  (min-width:1024px) {
          .rv-flex-info-column {  padding:0 8px 2px 18px;   align-items:center; flex: 1 1 auto;  }
}
.rv-flex-tix-column{
          flex: 1 1 100%;
          max-width:250px;
          min-width:250px;
          padding-bottom:2px;
          border:0px solid var(--main-fg-color);
          text-align:center;
}
@media all and  (min-width:1024px) {
          .rv-flex-tix-column {  padding:2px;   flex: 1 1 100%; text-align:right;max-width:250px;min-width:250px; }
}
.agereqbtn {
          display:flex;
          margin-right:8px;
          margin-bottom:4px;
          min-width:45px;
          max-width:45px;
          padding:5px 5px 5px 5px;
          background-color:#000;
          color:var(--main-bg-color);
          font-size:12px;
          font-weight:700;
          text-align:center;
          align-items:center;
          justify-content:center;
          -moz-border-radius: 8px;
          line-height:120%;
          border-radius: 8px;
          -webkit-border-radius: 8px;
          height: 45px;
}
.tkttypebtn {
          
          display:flex;
          margin-right:4px;
          margin-bottom:4px;
          min-width:250px;
          max-width:98%;
          padding:5px 5px 5px 5px;
          background-color:#000;
          color:var(--main-bg-color);
          font-size:12px;
          font-weight:700;
          text-align:center;
          align-items:center;
          justify-content:center;
          -moz-border-radius: 8px;
          line-height:120%;
          border-radius: 8px;
          -webkit-border-radius: 8px;
          height: 45px;
}
@media all and  (min-width:400px) {
          .tkttypebtn {
                    width:200px;
                    font-size:14px;
                    margin-right:10px;
                    padding: 5px 8px 5px 8px;
          float:left;}
          
}
@media all and  (min-width:768px) {
          .tkttypebtn {
                    width:200px;
                    font-size:14px;
                    margin-right:10px;
                    padding: 5px 8px 5px 8px;
          float:left;}
           .agereqbtn {
          float:left;}
}
.tkttypebtn-wide {
          
          display:flex;
          margin-right:4px;
          margin-bottom:4px;
          min-width:300px;
          max-width:98%;
          padding:10px 5px 10px 0px;
          background-color:#000;
          color:var(--main-bg-color);
          font-size:12px;
          font-weight:700;
          text-align:center;
          align-items:center;
          justify-content:center;
          -moz-border-radius: 8px;
          line-height:120%;
          border-radius: 8px;
          -webkit-border-radius: 8px;
          min-height: 45px;
}
@media all and  (min-width:400px) {
          .tkttypebtn-wide {
                    width:340px;
                    font-size:14px;
                    margin-right:10px;
                    padding: 5px 8px 5px 3px;
          float:left;}
          
}
@media all and  (min-width:768px) {
          .tkttypebtn-wide {
                    width:340px;
                    font-size:14px;
                    margin-right:10px;
                    padding: 5px 8px 5px 3px;
          float:left;}
           .agereqbtn {
          float:left;}
}
.bogoon {
          background-color:#900;
}



@media all and  (min-width:768px) {
          .wintixbtn {
                    width:200px;
                    margin-right:10px;
                    padding: 5px 8px 5px 8px;
          float:left;}
}

.rv-details-blurb > h4, .rv-details-blurb > h3, .rv-details-blurb > p   {
          font-size:14px;
          color:var(--main-fg-color);
          font-weight:normal;
          text-align:justify;
          margin:4px;
}
@media all and  (min-width:768px) {
          .rv-details-blurb > h4, .rv-details-blurb > h3, .rv-details-blurb > p   {
                    font-size:18px;
          }
}
.rv-flex-details-wrapper {
          display:flex;
          flex-wrap:wrap;
          justify-content: flex-start;

          flex-flow:column;
          position:relative;
          padding:10px;
          border-top:1px solid #ddd;
}
@media all and  (min-width:1000px) {
          .rv-flex-details-wrapper {
                    flex-flow:row;
                    align-items:left;

          }
}
.rv-flex-details-right-column-subject {
          font-family:"Open Sans Condensed";
          font-weight:700;
          font-size:21px;
          padding-top:10px;
          clear:all;
          }
@media all and  (min-width:600px) {
.rv-flex-details-right-column-subject {
          font-family:"Open Sans Condensed";
          font-weight:700;
          font-size:32px;
          padding-top:10px;
          clear:all;
          }
}
.rv-flex-details-ticket-column{

          border:0px solid blue;
          color:#666;
          display:inline;
          flex:1 1 100%;
          font-size:18px;
          font-weight:700;
          margin:0 auto;
          min-height:24px;
          padding:5px 0 2px 0;
          text-align:left;
          width:100%;


}
@media all and  (min-width:768px) {
          .rv-flex-details-ticket-column {  padding:10px 20px 10px 5px;  flex: 1 1 100% ;  margin: 0;  align-items:flex-start; text-align:left; max-width:375px; min-height:50px;}
}
@media all and  (min-width:1024px) {
          .rv-flex-details-ticket-column {  padding:10px 20px 10px 5px;  flex: 1 1 100% ;  margin: 0 auto;  align-items:flex-start; text-align:left; max-width:375px; min-height:50px;}
}

.rv-flex-details-left-column{

          border:0px solid blue;
          color:#666;
          display:inline;
          flex:1 1 100%;
          font-size:18px;
          font-weight:700;
          margin:0 auto;
          min-height:24px;
          padding:5px 0 2px 0;
          text-align:left;
          width:100%;


}
@media all and  (min-width:768px) {
          .rv-flex-details-left-column {  padding:10px 20px 10px 10px;  flex: 1 1 100% ;  margin: 0;  align-items:flex-start; text-align:left; max-width:100px; min-height:50px;}
}
@media all and  (min-width:1024px) {
          .rv-flex-details-left-column {  padding:10px 20px 10px 10px;  flex: 1 1 100% ;  margin: 0 auto;  align-items:flex-start; text-align:left; max-width:100px; min-height:50px;}
}

.rv-flex-details-right-column{
          width:95%;
          padding:5px 18px 2px 5px;
          border:0px solid blue;
          min-height:50px;
          font-size:14px;
}
@media all and  (min-width:760px) {
          .rv-flex-details-right-column {
                    padding:10px 18px 2px 15px;
                    justify-content:flex-start;
                    font-size:21px;
          }
}
.rv-flex-details-right-column > div > ul >  {
          list-style-position: outside;
          margin-left:5px;
}

.rv-flex-details-right-column > div > ul > li {
          font-size:14px;

}
@media all and  (min-width:1024px) {
          .rv-flex-details-right-column {  padding:10px 8px 2px 18px;   align-items:center; justify-content: flex-start; flex: 1 1 auto;  }
}

.rv-flex-details-art-column{
          flex: 1 1 100%;
          margin:0 auto;
          text-align:center;
          padding:15px 0 2px 0;
          border:0px solid var(--main-fg-color);
          z-index:2;
}
@media all and  (min-width:977px) {
          .rv-flex-details-art-column {  padding:10px;  flex: 1 1 100% ; max-width:500px;  margin: 0 auto;  text-align:center;  }
}

.rv-flex-details-info-column{
          flex: 1 1 100%;
          align-items:center;
          width:100%;
          padding:0px 8px 2px 26px;
          border:0px solid var(--main-fg-color);
}
@media all and  (min-width:1024px) {
          .rv-flex-details-info-column {  padding:0 8px 2px 18px;   align-items:center; flex: 1 1 auto;  }
}

.rv-details-admat  {
          width:300px; height:300px;
          display:none;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}
@media all and (min-width:977px) {
          .rv-details-admat  {  width:360px; height:360px;  display:block;  }
}
@media all and (min-width:1024px) {
          .rv-details-admat {  width:480px;height:480px;display:block;  }
}
@media all and (min-width:1250px) {
          .rv-details-admat  { width:480px;height:480px;display:block; }
}
.rv-details-wide-admat  {
          width:95%!important;
          display:inline-flex;
          margin:0 auto;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}
@media all and (min-width:977px) {
          .rv-details-wide-admat  { display:none;  }
}

.rv-details-tixbar-container  {
          margin:20px 0px 10px 0px!important;
          font-family: "Open Sans Condensed", sans-serif;
          text-align:center;
}
.rv-details-FBEbar-container  {
          margin:5px 0px 5px 0px!important;
          font-family: "Open Sans Condensed", sans-serif;
          color:var(--main-bg-color);
          text-align:center;
          background-color:#4267b2;
          max-width:600px;
          background-image:url("/skin/bkg-fbe.png");
          width:95%!important;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
          
}
.onsale  {
          background-image:url("/skin/bkg-onsale.png");
          width:95%!important;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;

}
.onsalebkg  {
          background-image:url("/skin/bkg-onsale.png");
}
.notonsale {
          background-image:url("/skin/bkg-notonsale.png");
          width:95%!important;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}
.notonsalebkg {
          background-image:url("/skin/bkg-notonsale.png");
}
.viewphotos {
          background-image:url("/skin/bkg-viewphotos.png");
          width:95%!important;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}

.heading  {
          background-image:url("/skin/bkg-header.png");
          width:95%!important;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;

}


.rv-details-tixbar  {
          font-size:28px;
          color:var(--main-bg-color);
          font-weight:700;
          padding:15px;
          line-height:200%;
}
@media all and (min-width:768px) {
          .rv-details-tixbar   {  font-size:50px;  }
}
.rv-details-FBEbar  {
          font-size:18px;
          color:var(--main-bg-color);
          font-weight:700;
          padding:15px;
          line-height:200%;
}
@media all and (min-width:768px) {
          .rv-details-FBEbar   {  font-size:21px; color:var(--main-bg-color); }
}
.rv-gallery-header {
           margin-left:8px;
           font-size:18px;
           line-height:115%;
           font-weight:700;
           font-family:"Open Sans Condensed",sans-serif;
           padding-bottom:5px;
          }
@media all and (min-width:768px) {
          .rv-gallery-header   {  font-size:24px;  }
}          
.gallery-grid {
          display:grid;
          grid-template-columns:repeat(auto-fill, minmax(80px,1fr));
          gap:.7rem;
          line-height:100%;
          padding:5px 0 10px 0;
          max-height:80px;
          overflow:hidden;
          
}
@media all and (min-width:500px) {
          .gallery-grid {
                    grid-template-columns:repeat(auto-fill, minmax(120px,1fr));
                    display:block;
                    max-height:120px;
                    width:100%;
                    overflow:hidden;
                   
          }
}
.gallery-grid > div {

}
.gallery-grid > div > img {
          width:98px;
          margin-bottom:10px;
}
.gallery-grid > div > a >  img {
          width:90px;
          margin-bottom:10px;
          float:left;
}
@media all and (min-width:500px) {
          .gallery-grid > div > a  > img {
                    float:left;
                    margin-right:5px;
                    width:120px;
          }
}




.xpic {
display:none;}
@media all and (min-width:978px) {
          .xpic{
                    display:block;
          }
}



.rv-flex-bio-column {
}
.rv-flex-bio-column  .icon {
          width:22px;
          height:22px;
          margin-right:2px;
          -moz-border-radius: 4px;
          border-radius: 4px;
          -webkit-border-radius: 4px;
}
.rv-flex-bio-column  .artistname {
          font-size:21px;
          font-weight:700;
}
.rv-flex-bio-column  .hometown {
          font-size:14px;
          font-weight:400;
}
.rv-flex-bio-column  .url {
          font-size:12px;
          font-weight:400;
}
.rv-flex-bio-column  .socials {
          margin-top:20px;
          align-items:flex-end;
}
@media all and (min-width:768px) {
          .rv-flex-bio-column  .socials {
                    margin-top:10px;
                    font-size:24px;
          }
}
.rv-bio-icon {

          width:35px;
          height:35px;
          margin-right:5px;
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}
.rounded {
          -moz-border-radius: 8px;
          border-radius: 8px;
          -webkit-border-radius: 8px;
}

.bio-grid {
          display:grid;
          grid-template-columns:repeat(auto-fill, minmax(300px,1fr));
          gap:.7rem
          height:110px;
}
@media all and (min-width:768px) {
          .bio-grid { grid-template-columns:repeat(auto-fill, minmax(350px,1fr));  }
}
@media all and (min-width:980px) {
          .bio-grid { grid-template-columns:repeat(auto-fill, minmax(350px,1fr));  }
}
.bio-grid > div {
          font-size:16px;
          font-weight:700;
}
.bio-grid > div > a > img {
          width:75px;
          float:left;
          max-height:75px;
          margin-right:10px;
}
.bio-grid .date  {
          font-size:14px;
          font-weight:normal;
}
@media all and  (min-width:768px) {
          .bio-grid > a > image {
                    width:100px;
                    max-height:100px;
                    float:left;
                    margin-right:20px;

          }
}

      .social-grid {
        display: grid;
        grid-template-columns:repeat(auto-fill,minmax(350px,.5fr));
        grid-gap:.5rem;
        padding-left:0rem;
      }
      @media all and  (min-width:760px) {
        .social-grid { grid-template-columns:repeat(auto-fill, minmax(300px,500px));  }
      }
      .social-grid > div {
        text-align:left;
        font-size:18px;
        line-height:110%;
      }
      .social-grid > div >  img {
        height:30px;
      }
      .social-grid > div > a > img {
        height:30px;
      }













.ymal-grid {
          display:grid;
          grid-template-columns:repeat(auto-fill, minmax(300px,400px));
          gap:.7rem
}
@media all and (min-width:768px) {
          .ymal-grid { grid-template-columns:repeat(auto-fill, minmax(300px,1fr));  }
}
@media all and (min-width:980px) {
          .ymal-grid { grid-template-columns:repeat(auto-fill, minmax(300px,1fr));  }
}
.ymal-grid > div {
          font-size:16px;
          font-weight:700;
}
.ymal-grid > div > a > img {
          width:75px;
          float:left;
          max-height:75px;
          margin-right:10px;
}
.ymal-grid .date  {
          font-size:14px;
          font-weight:normal;
}
@media all and  (min-width:768px) {
          .ymal-grid > a > image {
                    width:100px;
                    max-height:100px;
                    float:left;
                    margin-right:20px;

          }
}

.outlet-grid {
          display:grid;
          grid-template-columns:repeat(auto-fill, minmax(200px,1fr));  
          gap:.7rem;
          font-size:12px;
         
}
@media all and (min-width:768px) {
          .outlet-grid { grid-template-columns:repeat(auto-fill, minmax(200px,1fr)); 
                   }
}
@media all and (min-width:980px) {
          .outlet-grid { grid-template-columns:repeat(auto-fill, minmax(200px,1fr)); 
               }
}

.outlet-grid > div {
          padding: 5px 0 0px 0;
          border-top:1px dotted gray;
          
}
@media all and (min-width:468px) {
          .outlet-grid > div { border-top:0px dotted gray; 
                   }
}
.rv-SeatingChart > img {
          width:800px;
          max-width:95%;
}

.event-grid {
          width:95%;
          display:grid;
          grid-template-columns:repeat(auto-fill, minmax(250px,1fr));
          gap:.4rem;
          max-width:1800px;
          margin:0 auto;
}
.event9,.event10,.event11,.event12 {display:none!important;}

@media all and (min-width:700px) {
   .event-grid {
      grid-template-columns:repeat(auto-fill, minmax(275px,1fr));
   }
.event9,.event10,.event11,.event12 {display:flex!important;;}
}
@media all and (min-width:1150px) {
   .event-grid {
      grid-template-columns:repeat(auto-fill, minmax(300px,1fr));
   }
.event9,.event10,.event11,.event12 {display:flex!important;;}
}
@media all and (min-width:1550px) {
   .event-grid {
      grid-template-columns:repeat(auto-fill, minmax(350px,1fr));
   }
   .event9,.event10,.event11,.event12 {display:flex!important;;}
}
@media all and (min-width:1750px) {
   .event-grid {
      grid-template-columns:repeat(auto-fill, minmax(370px,1fr));
   }
   .event9,event10,.event11,.event12 {display:flex!important;;}
}
}
  .event-grid > div > img {
  width:100%;
  }
.eventcard {
     background-color:var(--main-bg-color);
     box-shadow: 2px 2px 10px 3px #ddd;
     border:2px solid #ddd;
     padding-top:20px;
}

.ewrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: column;

}

.ebox1 {
  background-color: red;
  width: 375px;

}

.ebox2 {
  background-color: blue;
  width: calc(100% - 375px);

}

.ebox3 {
  background-color: green;
  width: calc(100% - 375px);

  ;
}


/* MOBILE RWD */

@media all and (max-width: 750px) {
  .ewrapper {
    flex-direction: row;
  }
  .ewrapper .ebox1 {
    width: 100%;
    order: -1;
  }
  .ewrapper .ebox2 {
    width: 100%;
    order: 0;
  }
  .ewrapper .ebox3 {
    width: 100%;
    order:3;
  }
}

.tktga {
          background-color:#009900;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
          }
.tktvip {
          background-color:#bb00bb;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
          }
.tktresv {
          background-color:#990099;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
          }   
.tktpark {
          background-color:#666666;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
          }  
.tktpkg   {
          background-color:#660066;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
          }       
.wintix {
         
          background-color:#000000;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
         
}
.tktlyte {
         
          background-color:#000000;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
         
}   
.tktfbe {
         
          background-color:#4267b2;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
         
}   
.tktnotify {
         
          background-color:#000000;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:24px;
         
}
.tktsoldout {
         
          background-color:#990000;
          color:white;
          font-family: 'PT Sans Narrow', sans-serif;
          font-size:38px;
         
}        